/*************************************************/
/*         Custom Styles for Print pages         */
/*************************************************/
@page {
  size: A4;
  margin: 0;
}
@media print {
  html, body {
    width: auto;
  }
  .content-details.courses-print{
    padding:0 10px;
  }
  .print-logo .header-primary { padding-top: 1px; }
}
body {
  background-color: #fff !important;
  font-family: sans-serif !important;
}
a {
    color: #000 !important;
    cursor: text !important;
}
a:link {color: #000  !important;}
a:visited {color: #000 !important;}
a:hover {color: #000 !important;}
a.open-modal-video {
    border-bottom: none !important;
}
.print-content .content-details .meta .field-name-field-term-tree {
    font-weight: bold;
}
.print-content .content-details .meta .field-name-field-term-tree span {
    font-weight: normal;
}
.print-content .content-details .meta .rel-gp-label {
    display: inline;
    font-weight: bold;
}
.print-content .content-details .meta .field-name-field-keywords div {
    display: inline;
}
/* SPRINT 2 - START */
.print-content .content-details .module {
  clear:both;
  float:left;
  width:100%
}

.print-content .content-details #about-presenter .avatar{
  clear: both;
  float: none;
  display: initial;  
}
.print-content .content-details #about-presenter h4{
  float: left;
}
.print-content .content-details #about-presenter p{
  float: right;
}
/* SPRINT 2 - END */

/* SPRINT 15 - Start */
.print-content .courses-print {
    font-size: 13px;
}
.print-content .courses-print .content-summary .meta {
    font-size: 13px;
    padding-top: 8px;
}
.print-content .courses-print .content-summary .meta .field-type-taxonomy-term-reference{
    font-size: 13px;
}
.print-content .header-content-wrapper.courses-print {
    padding-top: 0px;
}
.print-content .courses-print .print-sess-temp{
    padding-bottom: 3px;
}
.print-content .courses-print .content-summary {
    margin-top: -3px;
    padding-bottom: 1px;    
}
.print-content .courses-print .content-summary .meta li .field-items{
  float: none;
}
.print-content .module-presenter,
.print-content .module-sessions{
    padding-top: 5px;
    clear: both;
}
.print-content .module-presenter h3,
.print-content .module-sessions h3{
    margin-bottom: 0px;
    text-decoration-line: underline;   
}
.print-content .module-presenter .presenter-resource-h3{
    margin-top: 6px 0 2px 0;
}
.print-content .module-presenter .abt-presenter,
.print-content .module-presenter .presenter-res,
.print-content .module-sessions .session-list{
    clear: both;
    float: left;
    width: 100%; 
    padding-top: 10px;
}
.print-content .module-presenter .abt-presenter{
    page-break-inside:avoid;
}
.print-content .module-presenter .abt-presenter img {
    width: 80px;
    height: 88px;
    min-width: 80px;    
    max-width: 80px;    
}
.courses-print h2 {
    font-size: 22px;
}
.courses-print h3 {
    font-size: 15px;
}
.courses-print h4 {
    font-size: 12px;
    margin-bottom: 3px;
}
.courses-print .reg-enroll-date {
  padding-bottom: 5px;
}
.courses-print .highlight-txt {
  font-weight: bold;
  /*padding: 2px 0;*/
  clear: both;
  float: left;
  font-size: 12px;
}
.courses-print .highlight-span {
  font-weight: bold;
}
.print-content .module-sessions .session-list{
    padding-top: 5px;
    /*padding-bottom: 6px;*/
}
.print-content .courses-print .session-list h4{
    margin-bottom: 7px;
}
.print-content .courses-print .session-list .sess-presenter{
    margin-bottom: 4px;
    /*padding-top: 3px;*/
}
.print-content .header-content-secondary.avatar {
    margin-right: 15px;
    padding: 0px;
}
.print-content .header-content-secondary.avatar img {
    width: 300px;
    height: 180px;
    border:1px solid #dedede;
}
.print-content .presenter-res .presenter-res-type {
    float: left;
    font-weight: bold;
    font-size: 12px;    
}
.print-content .abt-presenter .presenter-details {
    /* float: left; */
    /*display: contents;*/
}
.print-content .abt-presenter .presenter-name {
    font-weight: bold;
    font-size: 12px;
}
.printer-footer .printed-on {float: right; font-size: 11px; }
.print-content .module-sessions .session-list-container {
    padding-left: 10px;
}
.print-logo .header-primary { padding: 10px 0 0 0; }
/* SPRINT 15 - END */

 /*Session template carousel*/
/*.print-sess-temp .dates-details {
    color: transparent;
}*/
.print-sess-temp #carousel-dates > span {
    display: none;
}
.print-sess-temp {
    float: left;
    width: 100%;
}

/* START - Sector Week */
.print-logo .header-primary .wbg-logo {
    max-width: 50%;
    float:left;
    margin-bottom: 20px;
}
.print-logo .header-primary .wbg-logo + img {
    float:left;
    margin-top: 60px;
    margin-left: 20px;
}
.print-content .sector-week-top-image .container {
    padding:0;
}
.print-content .sector-week-print .top-content {
    margin-bottom: 10px;
}
.print-content .sector-week-print .sector-week-carousel-content p {
    font-size:16px;
    line-height:1.4;
    margin:20px 0;
}
.print-content .sector-week-print .sector-week-selecter-filters {
    margin: 20px 0;
}
.print-content .sector-week-print .days {
    margin-top: 13px;
}
.print-content .sector-week-print .days span.print-h3 {
    font-size: 22px;
}
.print-content .sector-week-print .days span.print-h3,
.print-content .sector-week-print .days span {
    display: inline-block;
    font-weight: bold !important;
    margin-bottom: 0;
}
.print-content .sector-week-print .days h3 strong,
.print-content .sector-week-print .days span strong {
    font-weight: bold !important;
}
.print-logo .header-container .print-hr,
.print-content .sector-week-print .print-hr,
.container .footer-hr.print-hr {
    margin: 10px 0;
    border-bottom: 1px solid #dedede;
    clear: both;
}
.print-content .sector-week-print .learning-item-completed p {
    font-size: 15px;
    line-height: 1.4;
    margin: 20px 0;
}
.print-content .sector-week-print .learning-item {
    margin-top: 20px;
}
.print-content .sector-week-print .learning-item span.print-h5 {
    margin-bottom: 4px;
    font-weight: bold !important;
    font-size: 15px;
    display: block;
}
.print-content .sector-week-print .learning-item .time {
    display: inline-block;
    margin-bottom: 4px;
}
.print-content .sector-week-print .learning-item .forum-content {
    /*margin-bottom: 5px;*/
}
.print-content .sector-week-print .schedule-presenters h4,
.print-content .sector-week-print .schedule-presenters span {
    display: inline-block;
    color: #5B6565;
    font-size: 13px;
}
.print-content .sector-week-print #sector-contact.sector-week-contact {
    display: block !important;
    margin-top: 30px;
}
.print-content .sector-week-print #sector-contact .contact-person {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    margin-right: 10px;
    margin: 0 10px 10px 0;
}
.print-content .sector-week-print #sector-contact .contact-person img {
    float: left;
    width: 40px;
    height: 50px;
}
.print-content .sector-week-print #sector-contact .contact-person .right-content {
    margin-left: 45px;
}
.print-content .sector-week-print #sector-contact .contact-person .right-content span {
    font-size: 12px;
}
.print-content .sector-week-print #sector-contact .contact-person .right-content .name {
    font-weight: bold;
    display: block;
}
.print-content .sector-week-print #sector-contact .contact-person .right-content .title {
    display: block;
}
.print-footer ._bottom_left ._copyright {
    text-align: left;
}
.print-footer #hf_footer_wrapper ._bottom li {
    display: block;
    float: left;
    margin-right: 20px;
}
.print-footer #hf_footer_wrapper ._bottom ._bottom_logo {
    width: auto;
}
.print-footer #hf_footer_wrapper ._bottom ._bottom_logo img {
    margin-bottom: 10px;
}
.print-footer #hf_footer_wrapper ._bottom_right {
    margin-top: 0;
    width: 48%;
    float: right;
    text-align: right;
}
.print-footer #hf_footer_wrapper ._bottom_left {
    width: 50%;
    float: left;
}
/* END - Sector Week */